---
name: Nick Malcolm
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/application-security/#senior-application-security-engineer">Senior
  Security Engineer, Application Security</a>, Data Science (AI-powered, Anti-Abuse,
  MLOps, DataOps), Fulfillment:Utilization, Incubation Engineering
reports_to: andrewkelly
picture: nmalcolm.jpg
pronouns: he/him
pronunciation:
twitter: nickmalcolm
linkedin: nickmalcolm
gitlab: nmalcolm
division: security
departments:
- Security Department
specialty: Application Security
expertise:
story: |
  Nick's goal is to help everyone contribute in a safe and secure world.
  Outside of work he loves to spend time with his young family, and/or be
  hiking and running in beautiful Aotearoa, New Zealand.
projects:
  gitlab: maintainer security
